<?xml version="1.0" encoding="UTF-8"?>
<PyConnectionPool>
    <PyConfiguration>
        <!-- 可配置多个PyServer -->
        <PyServer host="192.168.0.58" sshuser="root" sshpwd="Zhongguo99-" sshport="22"/>
    </PyConfiguration>
</PyConnectionPool>